Bug 190555 - Link to "Red Hat Directory Server Installation Guide" wrong
Link to "Red Hat Directory Server Installation Guide" wrong
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: David O'Brien
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-03 11:16 EDT by Benjamin Kahn
Modified: 2014-08-04 18:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-07 02:29:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2006-05-03 11:16:35 EDT
Description of problem:
Page:
http://www.redhat.com/docs/manuals/dir-server/ds-eval-gdlns.html

Link name:
Red Hat Directory Server Installation Guide

Link points to:
http://www.redhat.com/docs/manuals/dir-server/install/7.1/installTOC.html

Real location:
http://www.redhat.com/docs/manuals/dir-server/install/7.1/
Comment 1 Mark Sechrest 2006-08-11 11:24:47 EDT
Forwarded to traffic. #236230
Comment 2 Michael Hideo 2007-03-06 21:12:31 EST
I belive this was fixed. David can you verify.
Comment 3 David O'Brien 2007-03-07 02:29:30 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.